.portfolio_item {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    list-style: none;
    padding: 20px;
}

.portfolio_item li {
    width: calc(25% - 15px);
}

@media (max-width: 768px) {
    .portfolio_item li {
        width: calc(50% - 15px);
    }
}

/* KART */
.list_inner {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.image img {
    width: 100%;
    cursor: pointer;
}

.details {
    padding: 10px;
}

.details h3 {
    font-size: 16px;
    margin: 0 0 5px;
}

.details ins {
    display: block;
    margin-bottom: 5px;
    color: #e60023;
}

/* MODAL */
.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.95);

    justify-content: center;
    align-items: center;
}

.modal img {
    max-width: 95%;
    max-height: 90%;
    border-radius: 10px;
}

/* KAPAT */
.close {
    position: absolute;
    top: 20px;
    right: 30px;
    color: #fff;
    font-size: 35px;
    cursor: pointer;
}

/* NAV BUTON */
.nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 45px;
    color: white;
    cursor: pointer;
    padding: 15px;
    user-select: none;
}

.prev { left: 20px; }
.next { right: 20px; }

.nav:hover {
    color: #ccc;
}

@media (max-width: 768px) {
    .nav { font-size: 30px; }
}